#body{
background-image:url(../style/images/body_background.gif);
background-attachment:fixed;
}

a{text-decoration: none}
a:hover{text-decoration: none}

.a_PCA{
text-decoration: none;
color: #FFFFFF;
}
.a_PCA:hover{
text-decoration: none;
color: #FFFFFF;
}

.contenitore_sito{
width: 100%; 
margin: auto;
}

.titolo{
border: 1px solid #3CF;
background-color: #112277;
}

.navbar_personale{
border: 1px solid #3CF;
background-color: #0054B9;
}

.card_personale{
min-width: 200px; 
margin-top: 10px;
border: 1px solid #3CF;
border-radius:10px;
}

.card-img-top_personale{
width: 96%;
margin: auto;
margin-top:5px;
}

.card_titolo_personale{
margin-top: -15px;
color: #0054B9;
}

.section_title_personale {
margin-top: 20px;
background-color:#0054B9;
border: 1px solid #3CF;
padding-top: 6px;
text-align:center;
font-style: italic;
color:#FFF;
}

.carousel_personale{
border: 1px solid #3CF;
margin-top: 10px;	
}

.carousel_caption_personale{
padding: 15px;
padding-left: 30px;
text-align: left; 
background-color:#000000; 
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.6;
}
	
.card_articolo_personale{
min-width: 240px; 
margin-top: 10px;
border: 1px solid #3CF;
border-radius:10px;
text-decoration: none;
}
.card-img-top_articolo_personale{
width: 96%;
margin: auto;
margin-top:5px;
}
.card-img-top_articolo_personale:hover{
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
filter: alpha(opacity=85);
opacity: 0.85;
transition-duration: 300ms;
text-decoration: none;
}
.card_body_articolo_personale{
margin-left: -10px;
margin-right: -10px;
}
.card_titolo_articolo_personale{
margin-top: -15px;
color: #0054B9;
text-align: left;
}
.card-text_articolo_personale{
text-align:left;
}
.card-footer_articolo_personale{
background-color:#DCEDFF;
margin-top: -15px;
text-align: left;
padding: 6px;
border-top: 1px solid #DDDDDD;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
}
.text_footer_articolo_personale{
color:#5BA5FD;
}
.text_data_footer_articolo_personale{
color: #0054B9;
font-weight: bold;
}
.text_publi_footer_articolo_personale{
color:#12AD00;
font-style: italic;
font-weight: bold;
}
.div_sezione {
position: absolute;
top: 15px;
left: 15px;
width: auto;
border: 1px solid #3CF;
border-radius: 3px;
background-color: #0054B9;
color: #FFFFFF;
padding-left: 5px;
padding-right: 5px;
}

.card_page_personale{
margin-top: 10px;
border: 1px solid #3CF;
border-radius:10px;
}
.card-text_page_personale{
margin-left: -10px;
margin-right: -10px;
}

.portrait {
margin-top: 2px;
width:96%;
max-width: 160px;
height:120px;;
border:1px solid #3CF;
filter:alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
cursor:pointer;
margin:auto;
}
.portrait:hover {
margin-top: 2px;
width:96%;
max-width: 160px;
height:120px;;
border:1px solid #3CF;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
cursor:pointer;
margin:auto;
}

.portrait_avatar {
margin-top: 5px;
width:96%;
max-width: 160px;
height:120px;;
filter:alpha(opacity=100);
-moz-opacity:1.0;
opacity:1.0;
cursor:pointer;
margin:auto;
}
.portrait_avatar:hover {
margin-top: 5px;
width:96%;
max-width: 160px;
height:120px;;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
cursor:pointer;
margin:auto;
}

.card_link_personale{
margin-top: 2px;
background-color:#FFFFFF;
border:1px solid #3CF;
}
.card-body_link_personale{
padding: 10px;
}
.card-text_link_personale{
}

.riquadro_convenzioni{
border-radius: 4px;
background-color: #B6D9FF;
}
.riquadro_convenzioni_text{
padding: 4px 8px 4px 8px;
}





